/* BASE */

@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}



.fade-delay-1 {
    opacity: 1;
    -moz-animation: fadein 500ms linear; /* Firefox */
    -webkit-animation: fadein 500ms linear; /* Safari and Chrome */
    -o-animation: fadein 500ms linear;/* Opera */
    animation: fadein 500ms linear;
}

.fade-delay-2 {
    opacity: 1;
    -moz-animation: fadein 1000ms linear; /* Firefox */
    -webkit-animation: fadein 1000ms linear; /* Safari and Chrome */
    -o-animation: fadein 1000ms linear;/* Opera */
    animation: fadein 1000ms linear;
}

@font-face {
    font-family: 'KudryashevDisplay';
    src: url('../images/KudryashevDisplay.eot');
    src: url('../images/KudryashevDisplay.woff2') format('woff2'),
    url('../images/KudryashevDisplay.woff') format('woff'),
    url('../images/KudryashevDisplay.ttf') format('truetype'),
    url('../images/KudryashevDisplay.svg#KudryashevDisplay') format('svg'),
    url('../images/KudryashevDisplay.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Barca';
    src: url('../fonts/Barca.eot');
    src: url('../fonts/Barca.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Barca.woff2') format('woff2'),
    url('../fonts/Barca.woff') format('woff'),
    url('../fonts/Barca.ttf') format('truetype'),
    url('../fonts/Barca.svg#Barca') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'DaunPenh';
    src: url('/fonts/daunpenh.woff') format('woff'), url('../fonts/daunpenh.ttf') format('truetype'), url('../fonts/daunpenh.svg') format('svg');
}

/* #### Generated By: http://www.cufonfonts.com #### */

@font-face {
font-family: 'DaunPenh';
font-style: normal;
font-weight: normal;
src: local('DaunPenh'), url('../fonts/daunpenh.woff') format('woff');
}

body {
    font-family: 'DaunPenh', serif;
    margin: 0;
    letter-spacing: 2px;
    font-size: 12pt;
    text-transform: uppercase;
    color: #000000;
}

img {
    border: 0;
}

table {
    width: 100%;
}

ul {
    padding-left: 0;
    list-style-type: none;
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

a:active, a:focus {
    color: inherit;
}

a:hover{
    font-weight: 900;
}

input, select {
    font-family: inherit;
    font-size: inherit;
    padding: 0;
    width: 100%;	
    outline: none;
    border: none;
    text-transform: inherit;
    background-color: transparent;
    color: #000000;
    letter-spacing: inherit;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000000;
    text-transform: inherit;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #000000;
    text-transform: inherit;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #000000;
    text-transform: inherit;
}
:-moz-placeholder { /* Firefox 18- */
    color: #000000;
    text-transform: inherit;
}

.page {
    max-width: 2100px;
    margin: 0 auto;
    position: relative;
}

.modelBookPictures{
    /*padding: 0 80px;*/
}

.clear {
    clear: both;
}

.show_on_mobile {
    display: none;
}

#navigation {
    padding-top: 160px; /* should be 180 but .menu pad with 26px */
}

/* MENU DESKTOP */

.menu {
}

.menuDesktopContainer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FFFFFF;
    /* fix weird bug where .menu induce his height as offset in .menuDesktop content */
    margin-top: -26px !important;
    z-index: 998;
}

.menuDesktop {
    max-width: 2100px;
    margin: 0 auto;
    text-align: center;
    letter-spacing:3px;
}


.menuList{
    margin-top: 5px;
}

.menuList li {
    display: inline-block;
    margin: 0 1px;
    letter-spacing: 5px;
    font-size: 12pt;
}

.menuSubList li {
    display: block;
}

.menuSelected {
    font-weight: 900;
}

.menuMultiple {
    position: relative;
}

.menuMultiple:hover .menuSubList {
    display: block;
}

.menuSubList {
    display: none;
    position: absolute;
    text-align: left;
    background-color: #FFFFFF;
    top: 15px;
    line-height: 14px;
    left: -6px;
    padding: 15px 5px 0;
    width: 130px;
    z-index: 1;

}

.menuSearch {
    float: right;
    margin-top: -27px;
}

.menuInput {
    border: solid 1px #000000;
    width: 120px;
    padding-top: 4px;
    text-align: left;
    padding-left: 4px;
    font-size: 9pt;
}


/* MENU MOBILE */

.menuMobile {
    display: none;
}

.menuMobile_logo {
    max-width: calc( 100% - 120px);
    max-height: 60px;
    vertical-align: middle;
}

#mobile_title_page {
    display: none;
    text-align: center;
    font-size: 18pt;
    letter-spacing: 5px;
    padding-top: 20px;
    padding-bottom: 30px;
}

#mobile-menu {
    display: none;
    height: 60px;
    line-height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #FFFFFF;
    z-index: 1;
    text-align: center;
}

#mobile-menu-content {
    display: none;
}

#nav {
    margin-top: 20px;
    text-align: center;
}

#nav > li > a {
    display: block;
    padding: 10px 18px;
}

#nav li ul {
    display: none;
    padding: 0 17px;
}

#nav li ul li {
    padding: 3px;
    font-size: 10pt;
}

/* SLICK */

.slick-slider {
    margin-bottom: 0;
}

.slick-slide .portrait{
    max-width: 49%;
    max-width: calc(50% - 4px);
}

.slick-slide .landscape{
    max-width: 100%;
}

.slick-prev, .slick-next {
    top: 48%;
    top: -webkit-calc(50% - 15px);
    top: -moz-calc(50% - 15px);
    top: calc(50% - 15px);
}

.slick-prev, .slick-prev:hover, .slick-prev:focus{
    background: url('../images/arrow.png');
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    left: 220px;
    z-index: 999;
}

.slick-prev:before {
    content: ""
}

.slick-next, .slick-next:hover, .slick-next:focus{
    background: url('../images/arrow.png');
    background-size: 25px 25px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    width: 25px; 
    height: 25px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1; 
    right: 220px;
    z-index: 999;
}

.slick-next:before {
    content: ""
}

#newsDetail .slick-prev{
    left: 10px;
}

#newsDetail .slick-next{
    right: 10px;
}

/* HOME */

.home {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: url("/images/steel.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.homeHover {
    font-weight: 100;
    color: #000;
}
.homeContainer {
    position: absolute;
    top: 50%; left: 0; right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

    text-align: center;
    color: #FFF;
    font-weight: 100;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.homeSpace {
    position: relative;
    width: 100%; height: 100%;
}
/*.homeText {*/
    /*opacity: 0;*/
    /*visibility: hidden;*/
    /*transition: opacity 0.5s;*/
/*}*/

.homeText {
    display: none;
}

.homeNY {
    text-align: right;
    width: calc(50% - 36pt);
}
.homeLA {
    text-align: left;
    width: calc(50% - 40pt);
    padding-left: 10pt;
}
.homeSeperator {
    width: 6pt;
}
/*.homeLogo {*/
    /*margin: 0 auto 30pt;*/
    /*max-width: 200px;*/
    /*padding-right: 4pt;*/
/*}*/
.homeLogo {
    margin: 0 auto 30pt;
    max-width: 400px;
    padding-right: 4pt;
    display: none;
}

.homeTitle {
    letter-spacing: 18px;
    padding-left: 18px;
}
.homeRedirection {
    letter-spacing: 10px;
    font-size: 34px;
}
.homeRedirection li {
    display: inline-block;
}
.homeRedirection a {
    transition: color 0.5s;
}
.homeRedirection a:hover {
    font-weight: 100;
    color: #000;
}

.homeOverlay {
    position: absolute;
    top: 20%; left: 10%; right: 10%; bottom: 20%;
    pointer-events: none;
}

.homeOverlayLeft {
    position: absolute;
    top: 0; left: 0; right: 50%; bottom: 0;
}
.homeOverlayRight {
    position: absolute;
    top: 0; left: 50%; right: 0; bottom: 0;
}

#homepageSpecial iframe {
    height: 640px;
}

/* MODEL */

.model_page.page {
    max-width: 95%;
}

.model_img {
    height: 280px;
    margin: 0 20px 10px 20px; 
    overflow: hidden;
    position: relative;
    border-radius: 20px;
    box-shadow: 1px 1px 3px #ddd;  
}

.model_img img {
    transition: -webkit-filter 0.3s;  
}

.img_noOverlay {
    position: absolute;
}

.img_overlay {
    position: absolute;
    width: 100%;
    height: 100%;

    opacity: 0;
    cursor: pointer;
}

.model_element {
    float: left;
    width: 25%;   
    position: relative; 
}

.model_img:hover img {
    -webkit-filter: grayscale(100%) contrast(110%) brightness(120%) opacity(25%);
}

.model_img:hover .img_overlay{  
    opacity: 1;
    transition: opacity 0.1s ease-in-out;
    -webkit-transition: opacity 0.1s ease-in-out;
}

.model_container {
    margin: 10px -20px;
}

.measurements_over {
    position: absolute;
    top: 50%;
    left: 0; right: 0;
    text-align: center;

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

    letter-spacing: 2px;
}

.measurements_title {
    font-size: 18pt;
    margin: 5px;
    letter-spacing: 3px;
}

.measurements_details {
    padding-top: 5px;
    font-size: 9pt;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 14px;
}

.measurementName {
    letter-spacing: 4px;
}

/* BOOK */
.model_book {

}
.model_book .slick-slide img {
    max-width: 100%;
    height: auto;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.model_book .landscape img {
    width: auto;
}

.model_book .slick-list {
    padding: 0 30px;
}

.model_book_letter{
    font-size: 18px;
}

.model_book_letter.selected{
    font-weight: 900;
}

.model_book_models {
    display: none;
}

.model_book_pictures {
    min-height: 610px;
    margin: 0 11% 0 180px;
}

.modelBookMobile {
    display: none;
}

.modelBookPictures:hover {
}

.model_book_overlay {
    display: none;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    position: absolute;
    /*margin-left: 2%;*/
}
.model_book_about_mobile {
    display: none;
}
.model_book_text {
    position: absolute;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    letter-spacing: 5px;
    z-index: 1;
}

.model_book_measurements, .model_book_about {
    display: none;
}
.model_book_about {
    margin: 0 10vh;
}
.model_book_measurements li {
    display: inline-block;
    padding: 0 5px;
    font-size: 18pt;
}

.model_book_measurements_title {
    letter-spacing: 3px;
    font-size: 10pt;
    padding-left: 10px;
}

.model_book_pictures .slick-list:hover .model_book_overlay {
    display: block;
}

/* LIST */

.list_page {
}

.list_container {
    width: calc(50% - 44px);
    float: left;
    margin: 0 20px 40px 20px;
    position: relative;
    height: 200px;
}

.list_element {
    border: 1px solid;
    width: calc(50% - 42px);
    float: left;
    margin: 20px;
}

.list_element img {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

.element_title {
    top: 50%;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    color: #FFFFFF;
    font-size: 18px;
}

.model_page {
    overflow: hidden;
}

.linksContainerPDF {
    text-align: center;
    margin-top: 30px;
    font-size: 18px;
}

.linkElementPDF {
    display: inline-block;
    padding: 0 10px;
    vertical-align: middle;
}

/* APPLY */

.apply_page {

}

.apply_content {
    margin: 0 -20px;
}

.apply_third {
    float: left;
    width: 25%;
}

.apply_three_quarters {
    float: right;
    width: 75%;
}

.apply_title {
    letter-spacing: 5px;
    padding-bottom: 10px;
    font-size: 20pt;
    line-height: 20pt;
}

.apply_details {
    margin-bottom: 20px;
    font-size: 12pt;
}

.apply_left {
    float: left;
    width: 50%;
}

.apply_right {
    float: right;
    width: 50%;
}

.apply_seizure {
    border: solid 1px #DEDEDE;
    margin-bottom: 5px;
}

.apply_seizure input {
    padding: 7px 0 0 7px;
    width: calc(100% - 7px);
}

.apply_seizure select {
    margin-top: 7px;
}

.apply_container {
    padding: 0 20px;
    font-size: 13px;
}

.apply_right .apply_container{
    padding: 0 60px;
}

.apply_upload_element {
    float: left;
    width: 50%;
}

.apply_upload_content {
    margin: 0 -20px;
}

.apply_picture_space {
    margin: 0 20px 10px;
}

.apply_picture {
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

.apply_picture img {
    height: 100%;
    object-fit: cover;
}

.applyUploadButton {
    cursor: pointer;
    position:absolute;
    right:0;
    top:0;
    opacity: 0.0; /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=0); /* IE lt 8 */
    -ms-filter: "alpha(opacity=0)"; /* IE 8 */
    -khtml-opacity: 0.0; /* Safari 1.x */
    -moz-opacity: 0.0; /* FF lt 1.5, Netscape */
}

.apply_submit {
    border: solid 1px #000000;
}

.apply_submit button {
    font-size: inherit;
    font-family: inherit;
    padding: 7px 0 0 7px;
    cursor: pointer;
    outline: none;
    width: 100%;
    background-color: transparent;
    text-transform: inherit;
    border: none;
}

.applyOutput {
    padding-top: 40px;
    text-align: center;
    font-size: 10pt;
    color: red;
}

.apply_text {
    text-align: center;
    padding-top: 20px;
    font-size: 10pt;
    letter-spacing: 2px;
}



/* CONTACT */
.showOnReduced {
    display: none;
    margin-top: 20px;
}
.contact_page {
}

.contact_text {
}

.contact_bloc {
    display: inline-block;
    vertical-align: top;
    width: 60%;
}

.contact_element {
    letter-spacing: 5px;
    float: left;
    margin-bottom: 30px;
}

.contact_city {
    font-size: 14pt;
}

.contact_details {
    margin-top: 20px;
    font-size: 10pt;
    letter-spacing: 2px;
}

.contact_about {
    font-size: 14pt;
    letter-spacing: 0;
    text-transform: none;
    line-height: 20px;
    text-align: justify
}

.contact_aboutTitle{
    font-weight: 100;
    text-decoration: underline;
    margin: 0;
    font-size: 21px;
}

.contact_address {
    font-size: 12pt;
    letter-spacing: 4px;
    text-transform: none;
    line-height: 18px;
}

.contact_map {
    width: 100%;
    position: relative;
}

.map_color{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(67,70,75, 0.3);
    z-index: 2;
    pointer-events: none;
}

.contact_left {
    width: 43%;
}

.contact_center {
    width: 48.5%;
    width: calc(57% - 60px);
    margin: 0 30px;
}

.contact_left {
    position: relative;
}

.contact_absolute {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

}

.contactTitle {
    font-size: 20pt;
    height: 40px;
    letter-spacing: 8px;
}

.showOnMobile {
    display: none;
}

.contactSide {
    width: 33%;
    margin-left: 26px
}

/* SOCIAL */

/* SOCIAL & NEWS*/

.social_page {
    max-width: 965px !important;
}

.social_text {

}

.container_title {
    letter-spacing: 5px;
    font-size: 18pt;
    margin-left: 8px;
    display: none;
}

.element_list {
    width: 100%;
}

.element_photo {
    width: calc(33.33% - 30px);
    float: left;
    margin: 15px;
    position: relative;
}

.socialOverlayText {
    font-family: 'Arial';
    font-weight: bold;
    opacity: 0;
    position: absolute;
    left: 0;
    text-align: center;
    color: #ffffff;
    padding-top: 10%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

    right: 0;
    padding: 10px;
    word-wrap: break-word;
    font-size: 16px;
    pointer-events: none;
}

.element_photo:hover .socialOverlayText {
    opacity: 1;
}

.element_photo:hover .element_photo_img {
    -webkit-filter: brightness(70%);
}

.details_title {
    padding-top: 10px;
    letter-spacing: 3px;
    font-size: 22px;
    line-height: 22px;
}

.details_text {
    line-height: 20px;
    text-transform: none;
    letter-spacing: 0;
}

.social_container{
    margin-top: -20px;
}

/* MENU */


.selected {
    color: black;
}

.artist_list:hover .artist_submenu {
    display: block;
}

.artist_submenu {
    display: none;
}

.model_list:hover .model_submenu {
    display: block;
}

.model_submenu {
    display: none;
}

.model_name{
    text-align: center;
    letter-spacing: 4px;
    font-size: 14px;
    padding-bottom: 2px;
}

.apply_list:hover .apply_submenu {
    display: block;
}

.apply_submenu {
    display: none;
}

.apply_list {
    position: relative;
}

.apply_submenu {
    position: absolute;
}

.apply_list:hover .apply_submenu {
    display: inherit;
}

.artist_list {
    position: relative;
}

.artist_submenu {
    position: absolute;
}

.model_list {
    position: relative;
}

.model_submenu {
    position: absolute;
}

.artist_container {
    margin: 20px -20px;
}

.artist_title {
    font-size: 18pt;
}

/* SEARCH */

#searchBar {
    display: none;
    margin-top: 58px;
}

.searchBarInput {
    text-align: center;
    background-color: #FFFFFF;
    padding-top: 20px;
}

.searchModels {
    max-width: 90%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    text-align: center;
    line-height: 21px;
    padding-bottom: 3px;
    outline: none;
    font-family: inherit;
    font-weight: normal;
    font-size: inherit;
    border-bottom: solid 1px;
    margin-bottom: 30px;
}

#mobile-menu {
    display: block;
    z-index: 9999;
}

#mobile-menu-content{
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    overflow: auto;
    background-color: #FFFFFF;
    font-size: 24px;
}

#mobile-menu-content #nav li ul li{
    font-size: 18px;
}

#mobile-menu-content #nav li ul{
    padding-bottom: 20px;
}

/* FOOTER */

.footer_title {
    letter-spacing: 5px;
    font-size: 12pt;
}

.footer {
    margin-top: 20px;
    text-align: center;

    background: url("/images/steel_footer.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    color: #FFF;
}

.footer_container {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}

.footer_left {
    float: left;
    width: 33.33%;
}

.footer_right {
    float: right;
    width: 33.33%;
}

.footer_menu {
    text-align: center;
    padding-top: 5px;
}

.footer_picture {
    max-width: 60px;
    margin: 0 auto;
}

.footer_social li, .footer_menu li {
    display: inline-block;
}

.footer_social .fa {
    font-size: 26px;
    margin: 0 5px;
}

.footer_social {
    padding-top: 11px;
}

.footer_signature {
    color: #FFFFFF;
    padding: 5px 0;
    font-size: 8pt;
}

.footer_cities {
    font-size: 10pt;
}

.footer_selected {
    color: #000000;
}

.footer_title {
    letter-spacing: 5px;
}

/* ABOUT */

.about_container {
    width: calc(49%);
    float: left;
}

.about_picture {
    overflow: hidden;
}

.about_picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about_details {
    text-align: justify;
    padding-bottom: 40px;
    text-transform: none;
}

.about_details:last-child {
    padding-bottom: 0;
}

.about_element_text {
    padding-left: 35px;
    padding-top: 25px;
    letter-spacing: 0;
    font-size: 18pt;
}

.about_strong {
    letter-spacing: 5px;
    font-size: 18pt;
}


/* NEWS */

.news_page {
    max-width: 1500px;
    min-height: 500px;
}
.spaceLeft {
    display: inline-block;
    vertical-align: top;
    width: 180px;
    padding-top: 40px;
}
.newsList {
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    padding-top: 40px;
    width: calc(100% - 186px);
}
.newsElement {
    display: inline-block;
    vertical-align: top;
    width: calc(25% - 5px);
}

.news_page .newsElement {
     zwidth: calc(33.33% - 5px);
    margin-bottom: 50px;
}

/*
.newsList.videos .newsElement .newsPicture img{
    height: 100% !important;
    width: auto !important;
    transform: translateX(-40%);
}*/

.newsElement a {
     font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;   
}

.newsElement a:hover {
     font-weight: 400;   
}

.newsContent {
    margin: 20px 8px;
    position: relative;
}


.newsPicture {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 1px 1px 3px #ddd;
    -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
}

.newsPicture img {
     width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.newsPicture iframe { 
         width: 125%;
    height: 120%;
    display: block;
    object-fit: cover;
}

.newsCategory {
    padding-top: 5px;
    font-weight: bold;
}

.newsText {
    zfloat: left;
    width: 90%;
    zwidth: calc(60% - 40px);
    padding: 15px 20px;
    line-height: 18px;
    text-align: left;
}

.newsTitle { 
    font-size: 22px;
    letter-spacing: 0px;
    word-wrap: break-word;
    text-transform: initial;
    margin-top: 10px;
    line-height: 1;
    font-weight: 400;
    display: flex;
    flex-direction: column-reverse;
    letter-spacing: 1px;
    font-family: 'DaunPenh', serif;
}

.newsTitle .homeElementTitle {
    color:#8F8F8F;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    display: block;
    margin-bottom: 5px;
    font-family: 'DaunPenh';
}

.newsDesc {  
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    margin-top: 5px;
    color:#8F8F8F;
    text-transform: initial;
    line-height: 1.5;
    letter-spacing: 0.2px;
}

.newsDesc span {
    color:black;
    color:#FF6C00;
    margin-top: 10px;
    font-weight: 700;
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
}

.pagination {
    visibility: hidden; 
}

.newsPicturesMobile {
    display: none;
}

/*.monthList {*/
    /*display: none;*/
/*}*/
/* NEWS DETAIL */

#newsDetail {
    margin: 0 auto;
}

.newsBottomContent{
    max-width: 70%;
    margin: 0 auto;
}

.newsContainer {
    overflow: hidden;
}

.newsDetailHeaderTitle {
    font-size: 14pt;
    padding-top: 40px;
    text-align: center;
    letter-spacing: 5px;
}

.newsDetailHeaderDate {
    padding-bottom: 20px;
    text-align: center;
    font-size: 12pt;
    letter-spacing: 5px;
}

#newsDetail iframe {
    width: 100% !important;
}

.newsDetailAction {
    margin-top: 40px;
}

.newsDetailButtons {
    text-align: center;
}

.newsDetailButtons li {
    display: inline-block;
}

.newsDetailButtons a {
    padding: 0 5px;
    font-family: Georgia, sans-serif;
    font-weight: normal;
    font-size: 17px;
}

.newsDetailTags {
    text-align: center;
    padding-bottom: 20px;
    font-weight: bold;
}

.newsDetailTags li {
    display: inline-block;
}

.newsDetailTags a {
    padding: 0 5px;
}

.newsDetailHeaderContent, .newsDetailImage {
    text-transform: none;
    font-size: 16pt;
    line-height: 20px;
    text-align: left;
    letter-spacing: 0;
    margin: 20px 0;
}

.newsBottomContent {
    margin-top: 5px;
    text-align: justify;
}

.newsBlockContent {
    line-height: 20px;
    font-size: 14pt;
    text-transform: none;
    margin: 20px 10px;
}

.news_year {
    font-size: 18pt;
}

.news_years {
    display: none;
}
/* BOOK VIDEO */

.modelBookName {
    text-align: center;
    padding-bottom: 15px;
    font-size: 18pt;
}

.modelBookCategories {
    text-align: center;
    padding-bottom: 15px;
}

.modelBookCategories li {
    display: inline-block;
}

.modelBookVideo {
    margin: 0 auto;
    padding-bottom: 15px;
}

.modelBookContainer {
    margin: 0 -10px;
}

.modelBookVideoThumbnail {
    float: left;
    width: 25%;
    cursor: pointer;
}

.modelBookVideoThumbnail:hover img {
    -webkit-filter: brightness(70%);
}

.video {
    margin: 0 10px 10px;
}


/* BOOK INSTAGRAM */

.model_book_instagram {
    max-width: 965px;
    margin: 0 auto;
}

.model_book_bloc {
    float: left;
    width: 33.33%;
}

.model_book_picture {
    overflow: hidden;
    margin: 0 15px 30px;
}

/* NEW BOOK */

.bookElementsInformations {
    text-align: center;
}

.bookElementName {
    font-size: 38pt;
    padding: 30px 0 0;
    text-align: left;
    line-height: 50px;
    width: 500px;
}

.bookPicturesMeasurementsContainer {
    display: block;
}

.bookMobileMeasurementsContainer {
    display: none;
}

.bookElementBioContainer {
    text-align: left;
    width: 50%;
}

.bookElementBio p {
    text-align: left !important;
    margin: -5px 0 0;
    font-size: 14px!important;
    color: #b9b9b9;
}

.bookElementsMeasurements {
    text-align: center;
}

.bookElementsMeasurements li {
    display: block;
    padding: 0 6px;
    text-align: left;
    line-height: 25px;
}

span.bookElementMeasurement {
    color: #B9B9B9;
}

.page.book {
    max-width: none;
    padding-right: inherit !important;
}

.bookElementBorderLine {
    border-bottom: 2px solid #ccc;
    padding-top: 25px;
}
.newsLayout.portrait {
    width: 100%;
}

.bookNewsTitle, .bookElementVideoTitle {
    text-transform: none;
    font-size: 22pt;
    line-height: 28px;
    letter-spacing: 0;
    color: #B2B2B2;
}

.newsLayout.landscape {
    width: 100%;
    margin-left: 0 !important;
}

.newsLayout {
    margin-bottom: 200px;
}

.bookNewsElements {
    width: 80%;
    margin: 110px auto 0;
}

.bookElementPictures {
    min-height: 700px;
    display: inline-block;
    width: 68%;
    width: calc(70% - 26px);
    vertical-align: top;
}

.bookElementsMeasurements {
    display: inline-block;
    vertical-align: top;
    width: 29%;
    width: calc(30% - 26px);
    padding: 0 0 0 25px;
}

.newsLayout:nth-child(2n) .bookNewsContent {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}

.newsLayout:nth-child(2n) .bookNewsTextContainer {
    text-align: right;
}

.newsLayout:nth-child(2n) .bookElementVideoNewsTitle {
    text-align: right;
}

.bookNewsSpace, .bookNewsTextContainer {
    display: inline-block;
    width: 48%;
    width: calc(50% - 45px);
    padding: 0 20px;
}

.bookNewsSpace {
    position: relative;
}

.bookNewsElements {
    opacity: 0;
}

#bookElementsShows {
    position: relative;
    overflow: hidden;
}

.bookShowsElement {
    height: 100%;
}

.bookShowsElement img {
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.bookShowsSubElement {
    height: 100%;
    width: 20%;
    float: left;
    overflow: hidden;
    position: relative;
}

.bookShowsElement img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.bookShowsElement {
    height: initial;
}

.bookElementLogo {
    text-align: center;
    width: 500px;
    margin: 40px auto 30px;
}

.bookElementBio {
    line-height: 18px;
}

.bookElementBio p span {
    font-size: 14px !important;
    color: #B9B9B9;
}

.bookElementLogo img {
    width: 100%;
}

.bookElementVideo {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    width: calc(50% - 45px);
}

.bookElementVideoTitleContainer {
    display: inline-block;
    vertical-align: bottom;
    text-align: left;
    padding: 0 20px;
    width: calc(50% - 45px);
}

.bookElementPicture {
    text-align: right;
}

.bookElementPicture img {
    opacity: 0;
}

.bookElementVideoNewsTitle {
    text-align: left;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 20px;
    width: calc(50% - 45px);
}

.bookElementDownloadPDF {
    max-width: 1355px;
    margin: 0 auto;
    padding: 0 20px;
}

.bookElementsMobile {
    display: none;
}

.bookElementsCenter {
    max-width: 1600px;
    margin: 0 auto;
    position: relative;
}

.menuDesktopBook {
    max-width: none !important;
    margin: 0 auto;
}

.menuDesktopSearchBook {
    display: inline-block;
    padding-top: 0 !important;
    padding-left: 30px;
    vertical-align: top;
    position: relative !important;
    top: auto !important;
    float: none !important;
    margin-top: 0 !important;
}

.bookElementsInformations {
    max-width: 1355px;
    margin: 0 auto;
    padding: 0 20px;
}

.menuDesktopBook .menuList {
    display: inline-block;
}

.newsLayout:nth-child(2n) .bookNewsLayout {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}

.newsLayout:nth-child(2n) .bookElementVideoTitle {
    text-align: right;
}

.bookPicturesMeasurementsContainer {
    max-width: 1355px;
    margin: 0 auto;
    padding: 0 20px;
}

.bookDesktopPictures {
    text-align: center;
    margin: 150px 50px 0;
    display: block;
}

.bookMobilePictures {
    display: none;
}

.bookDesktopPicturesElements, .bookDesktopVideo {
    margin-top: 150px;
}

.bookDesktopVideo iframe {
    width: 95%;
}

.bookDesktopPicturesElements.no_news:last-child {
    margin-bottom: 150px;
}

.bookDesktopPicturesElements.news:last-child {
    margin-bottom: 550px;
}

/* BOOK */

.model_book {
}

.model_book_letters {
    position: absolute;
    left: 10px;
    width: 170px;
    top: -10px;
    bottom: 0;
    z-index: 999;
    padding-top: 10px;
    overflow: hidden;
    background-color: #FFFFFF;
}

.model_book_side_categories {
    position: absolute;
    top: 0;
    right: -15% !important;
    width: 25%;
    /*padding-left: 65px;*/
    bottom: 0;
    background-color: #FFFFFF;
    letter-spacing: 3px;
    z-index: 99;
}

.model_book_list li{
    padding-bottom: 5px;
    font-size: 14pt;
    letter-spacing: 5px;
    line-height: 30px;
}

.model_book_side_measurements {
    position: absolute;
    z-index: 9999;
    top: 95%;
    right: 21.5%;
    transform: rotate(90deg);
    transform-origin: top right;
    height: 40px;
    overflow: hidden;
    letter-spacing: 3px;
}

.model_book_side_measurements p{
    display: initial;
}

.model_book_left_side{
    position: absolute;
    top: -200px;
    left: 0;
    bottom: 80px;
    width: 11%;
    background-color: #FFFFFF;
    z-index: 997;
}

.model_book_right_side{
    position: absolute;
    top: 110px;
    right: 0;
    bottom: 80px;
    width: 22%;
    background-color: #FFFFFF;
    letter-spacing: 3px;
    z-index: 997;
}

.model_book_middle_desktop {
    display: none;
}

.model_book_side_categories {
    font-size: 25px;
}

.model_book_name {
    font-size: 20pt;
    letter-spacing: 6px;
    line-height: 20pt;
    padding-bottom: 10px;
}

.model_book_measurements_mobile {
    display: none;
}

.model_book_measurements_mobile tr td:last-child {
    text-align: right;
}

.pagingInfo {
    height: 20px;
    text-align: center;
    font-size: 16px;
    letter-spacing: 5px;
    margin-top: 10px;
}

.pagingInfoMobile {
    height: 20px;
    text-align: center;
    font-size: 16px;
    letter-spacing: 5px;
    margin-top: 10px;
    display: none;
}

#bookNewsMainSlider {
    overflow: hidden;
}

.bookNewsMainSliderElement img {
    width: 100%;

}

.newVideoElement iframe {
    width: 100%;
}

.homepageMainSliderContent {
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 10;
    text-align: left;
    transform: translateY(-50%);
    max-width: 45%;
    color: #ffffff;
}

.bookNewsMainSliderTitleSpace {
    position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 10;
    text-align: left;
    max-width: 45%;
    color: #ffffff;
}

#homepageMainSlider a:hover {
    font-weight: normal;
}

.bookNewsMainSliderTitle {
    font-size: 28px;
    letter-spacing: 3px;
    line-height: 39px;
    font-family: "Barca";
}
.bookNewsMainSliderDesc {
    font-size: 13px;
}

img.img_0 {
    display: none !important;
}

/* LANDING */

.landing {
    position: relative;
    text-align: center;
}
.landingContainer {
    width: calc(50% - 24px);
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    position: relative;
}
.landingContainer:nth-child(1) {
}
.landingContainer:nth-child(2) {
}
.landingSpace {
    width: 100%;
    height: 100%;

    opacity: 0;
    transition: opacity 0.8s;
}
.landingBackground {
    width: 100%;
    height: 100%;

    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    -webkit-filter: grayscale(100%) contrast(110%) brightness(120%) opacity(25%);
}
.landingText {
    position: absolute;
    top: 50%; left: 0; right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 36px;
    letter-spacing: 5px;
    text-align: center;
    pointer-events: none;
    transition: all 0.3s ease;
}
.landingBackground:hover {
    -webkit-filter: grayscale(100%) contrast(110%) brightness(120%) opacity(25%);
}

/* NEW HOMEPAGE */

#homepageLogo {
    height: 120px;
    background-color: #ffffff;
    /*background-image: url("../images/steel-header.jpg");*/
    background-size: 100%;
    position: relative;
    text-align: center;

}
.menuWebsiteName img,
#homepageLogo img {
    width: 487px;
    margin-top: 25px;
}

.homepageTitle {
    color: #000000;
    letter-spacing: 8px;
    font-size: 22px;
}

#homepageMenu {
    height: 40px;
    background-color: #ffffff;
    text-align: center;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    padding: 0 10px;
}

.menuList.shrink {
    position: fixed;
    top: 0;
    z-index: 1;
    left: 0;
    right: 0;
    background: #fff;
    height: 40px;
    -webkit-transform: translate3d(0,0,0);
    -webkit-overflow-scrolling: touch;

}

#homepageMenu ul {
    padding-top: 12px;
}

#homepageMenu .menuList {
    margin-top: 0;
}

#homepageMainSlider {
    overflow: hidden;
}

.homepageMainSliderElement img {
    width: 100%;
    transform: translate3d(0px, -95px, 0px);

}

.homepageMainSliderContent {
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 10;
    text-align: left;
    transform: translateY(-50%);
    max-width: 45%;
    color: #ffffff;
}

.homepageMainSliderTitleSpace {
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 10;
    text-align: left;
    max-width: 45%;
    color: #ffffff;
}

#homepageMainSlider a:hover {
    font-weight: normal;
}

.homepageMainSliderTitle {
    font-size: 28px;
    letter-spacing: 10px;
    line-height: 39px;
    font-family: 'DaunPenh';
}
.homepageMainSliderDesc {
    font-size: 13px;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
    text-transform: none;
}

.homepageMainSliderDesc iframe {
     border-radius: 10px;   
}

iframe {
     border-radius: 10px;   
}


#homepageNews {
        margin-top:100px;  
}

#homepageNews .newsList { 
    display: block;
    margin: 0 auto;
    padding-top: 0;
    zmax-width: 1100px;
    width: calc(100%);
    margin-bottom: 30px; 
    position: relative;
}

#homepageNews .newsList:after {
    content:'';
     position: absolute;
    left: 20px;
    right: 20px;
    height: 1px;
    background: #eee;
    bottom:10px;
}

#homepageNews .newsList:last-of-type:after {
     display: none;
}

#homepageNews .homeNewsTitle {
    font-size: 42px;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 0px;  
    letter-spacing: 3px;
    text-transform: initial;
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    
}

#homepageNews .homeNewsTitle span {
     font-weight: bold;
    font-size: 30px;
}

#homepageShows {

    position: relative;
    overflow: hidden;
}

.homepageShowsElement img {
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

}

#homepageShowsMobileContainer, #bookShowsMobileContainer {
    display: none;
}

.homepageShowsSubElement {
    height: 100%;
    width: 20%;
    display: inline-block;
    overflow: hidden;
    position: relative;
    margin:-3px;
}

.homepageShowsSubElement img {
    filter: brightness(70%);

}

#homepageShowsMobileContainer .homepageShowsSubElement, #bookShowsMobileContainer .homepageShowsSubElement {
    height: 100%;
    width: 33.33333333%;
    display: inline-block;
    overflow: hidden;
    position: relative;
}


.homepageShowsContent {
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 10;
    text-align: left;
    transform: translateY(-50%);
    max-width: 45%;
    color: #ffffff;
}
.homepageShowsTitle {
    font-size: 50px;
    line-height: 39px;
}
.homepageShowsDesc {
    font-size: 13px;
}


.seeAllShows {
     border: 2px solid #FFFFFF;
     box-sizing: border-box;
     color: #FFFFFF;
     width: 200px;
     text-align: center;
     line-height: 53px;
     height: 50px;
     position: absolute;
     bottom: 50px;
     left: 50%;
     transform: translateX(-50%);
     font-size: 13px;
     cursor: pointer;
     transition: all .5s;
     z-index: 10;
 }

.showElementContent {
    position: absolute;
    left: 5%;
    bottom: 5%;
    max-width: 90%;
    z-index: 100;
    text-align: left;
    color: #ffffff;
}

.showTitle {
    font-size: 20px;
    font-family: 'DaunPenh';
}
.showDesc {
    font-size: 13px;
    text-transform: none;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  

}
.showDesc div {
    text-align: left !important;

}



.seeAllShows:hover {
    color: #000000;
    background-color: #FFFFFF;
}

#homepageVideo {
    padding: 100px 20px 120px 20px;

}

#featuredVideoTitle {
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 33px;
    font-family: 'DaunPenh';
}

#featuredVideoContent {
    text-align: center;
    font-size: 13px;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
    text-transform: none;
}

#featuredVideoContent iframe{
    width: 100%;
}

.seeAllVideos {
    border: 2px solid #000000;
    box-sizing: border-box;
    color: #000000;
    width: 200px;
    text-align: center;
    line-height: 53px;
    height: 50px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 13px;
    cursor: pointer;
    transition: all .5s;
    z-index: 10;
}

.seeAllVideos:hover {
    color: #FFFFFF;
    background-color: #000000;
}

#featuredVideo {
    max-width: 950px;
    margin: 0 auto;
}

#homepageDigitals {

    overflow: hidden;
}

.homepageDigitalsElement img {
    width: 100%;
}

.homepageDigitalsContent {
    position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 10;
    text-align: left;
    max-width: 45%;
    color: #ffffff;
}

#homepageDigitals a:hover {
    font-weight: normal;
}

.homepageDigitalsTitle {
    font-size: 22px;
    letter-spacing: 3px;
    line-height: 1;
    font-family: 'DaunPenh';
}
.homepageDigitalsDesc {
    font-size: 12px;
    color: #8F8F8F;
    line-height: 1.5;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
    text-transform: none;
}

#homepageFeaturedNew {
    overflow: hidden;
}

#homepageFeaturedNew a{
font-weight: normal;
}

.homepageFeaturedNewElement img {
    width: 100%;
}

.homepageFeaturedNewContent {
    position: absolute;
    left: 5%;
    bottom: 5%;
    z-index: 10;
    text-align: left;
    max-width: 30%;
    color: #ffffff;
}

.homepageAboutElement img {
    width: 100%;
}

#homepageFeaturedNew a:hover {
    font-weight: normal;
}

.homepageFeaturedNewTitle {
    font-size: 22px;
    letter-spacing: 3px;
    line-height: 1;
    font-family: 'DaunPenh';
}
.homepageFeaturedNewDesc {
    font-size: 12px;
    color: #8F8F8F;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
    text-transform: none;
}

#homepageSpecial { 
    max-width: 950px;
    margin: 0 auto;
    padding: 100px 20px 70px 20px;
    display: none;
}
#specialVideoTitle {
    font-size: 30px;
    letter-spacing: 3px;
    line-height: 33px;
    font-family: 'DaunPenh';
}
#specialVideoContent {
    text-align: center;
    font-size: 13px;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;  
    text-transform: none;
}

#specialVideoContent iframe{
    width: 100%;
}


#homepageLinks {
}

#homepageLinks .officeImage {
    max-width: 800px;
    display: block;
    margin: 0 auto;
    margin-top: 100px;
    width: 90%;
}

.allHomeLinks {
    text-align: center;
    margin: 90px 0;
}

.allHomeLinks img{
    max-height: 60px;
    max-width: 300px;
    margin: 10px 30px;
}
.allHomeLinks a{
display: inline;
    vertical-align: middle;
}


#homepageAbout {
    overflow: hidden;
}

.scrollToHomeContent {
    position: absolute;
    bottom: 20px;
    left:0;
    right: 0;
    z-index: 2;
    text-align: center;
}

.scrollToHomeContent i {
    cursor: pointer;
    font-size: 70px;
    color: #ffffff;
    opacity: 0.7;
    transition: all 0.5s;
}
.homePrev:hover, .scrollToHomeContent i:hover {
    opacity: 1;
}



.homePrev {
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 100;
    cursor: pointer;
    font-size: 70px;
    transform: translateY(-50%);
    color: #ffffff;
    opacity: 0.7;
    transition: all 0.5s;
}

.homeNext {
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 100;
    cursor: pointer;
    font-size: 70px;
    transform: translateY(-50%);
    color: #ffffff;
    opacity: 0.7;
    transition: all 0.5s;
}

.homePrev:hover, .homeNext:hover {
    opacity: 1;
}

.showsList {
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}

.showsElement {
    width: 23%;
    width: calc(25% - 35px);
    margin: 0 15px 30px 15px;
    display: inline-block;
    vertical-align: top;
}

.showsElement img {
    width: 100%;
}


#navigation.loading {
    min-height: 40vh;
    background-image: url('/images/loading_book.gif');
    background-repeat: no-repeat;
    background-position: 50%;
}

.pictureCredits {
    margin-top: 1px;
    font-size: 13px;
    color: #B9B9B9;
}

.pictureCreditGallery {
    padding-top: 10px;
    text-align: center;
}

.bookDesktopPicturesElements img, .bookMobilePicturesElement img {
    display: block;
}


/* AJOUTE SAMANTHA MEDIASLIDE */

#homepageNews iframe, #homepageShows iframe {
    opacity: 0;
    transition: opacity .333s ease-in;
    background-color: #dcdcdc;
}

#homepageNews iframe.lazy-loaded, #homepageShows iframe.lazy-loaded {
    opacity: 1;
    position: relative;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}

.newsList.editorials .homePrev, .newsList.editorials .homeNext, .newsList.videos .homePrev, .newsList.videos .homeNext  {
    top:32%;
}

.newsList.covers .homePrev, .newsList.covers .homeNext, .newsList.campaigns .homePrev, .newsList.campaigns .homeNext, .newsList.industry .homePrev, .newsList.industry .homeNext {
    top:36%;
}

.newsList .homePrev {
    left:3%;
}

.newsList .homeNext {
    right:3%;
}